Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.objectteams.otredyn
Automatic-Module-Name: org.eclipse.objectteams.otredyn
Bundle-Version: 1.4.3.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.objectteams.otredyn.bytecode,
 org.eclipse.objectteams.otredyn.bytecode.asm,
 org.eclipse.objectteams.otredyn.transformer,
 org.eclipse.objectteams.otredyn.transformer.jplis,
 org.eclipse.objectteams.otredyn.transformer.names,
 org.eclipse.objectteams.otredyn.util
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ClassPath: .
Require-Bundle: org.eclipse.objectteams.runtime;bundle-version="[2.8.0,3.0.0)",
 org.objectweb.asm;bundle-version="[9.5.0,10.0.0)",
 org.objectweb.asm.tree;bundle-version="[9.5.0,10.0.0)",
 org.objectweb.asm.commons;bundle-version="[9.5.0,10.0.0)",
 org.objectweb.asm.util;bundle-version="[9.5.0,10.0.0)",
 org.objectweb.asm.tree.analysis;bundle-version="[9.5.0,10.0.0)",
 org.eclipse.jdt.annotation;bundle-version="2.2.400";resolution:=optional
